langcode: en
status: true
dependencies:
  module:
    - book
  theme:
    - mintrans
id: mintrans_book_navigation
theme: mintrans
region: sidebar
weight: 0
provider: null
plugin: book_navigation
settings:
  id: book_navigation
  label: 'Book navigation'
  label_display: visible
  provider: book
  block_mode: 'book pages'
visibility: {  }
